Warum zeigt Minecraft diesen Crash-Bericht über 'BlockEntity', wenn ich versuche, mich bei bestimmten Servern einzuloggen?

Warum sagt Minecraft das:

Server hat vergessen, die benötigten Informationen zu senden, um BlockEntity zu konstruieren

  • Wie funktionieren die angepassten Welteinstellungen?
  • Einen Holzblock im Abenteuer-Modus brechen
  • Wie man diese Sequenz von gestapelten Mobs beschwört
  • So entfernen Sie Minecraft Villager Karriere aus ihrer Trading Interface
  • Warum werden meine Begleiter nicht auf die richtigen Handlungen reagieren?
  • Wie kann ich Monster aus meinen Unterregionen halten?
  • Es sagt dies, wenn ich mich bei einigen Servern in 1.10, wie Mineplex oder Cubecraft anmelden.

  • Kann das Feuer ins Feuer gehen?
  • Wie werden gezähmte Wölfe mit der passiven Mobgrenze interagieren?
  • Wie kann ich Endermen aus dem Spiel entfernen?
  • Minecraft hat den Port nicht gebunden
  • Wie repariere ich die linke Maus, um das Menü zu öffnen, anstatt Blöcke zu brechen?
  • Wie ändere ich NEI zum Cheat-Modus?
  • 4 Solutions collect form web for “Warum zeigt Minecraft diesen Crash-Bericht über 'BlockEntity', wenn ich versuche, mich bei bestimmten Servern einzuloggen?”

    Ich hatte diese genaue Ausgabe heute mit 1.10.1

    Versuchen Sie, Ihre Version wieder auf 1.10 zu setzen, ich habe keine Probleme damit.

    Wenn Sie nicht wissen, wie Sie Ihre Minecraft-Version ändern, schauen Sie hier: http://gamingedus.blog.ryerson.ca/educator-minecraft-resources/minecraft-how-tos/changing-your-minecraft-game-version/

    Setzen Sie die Version zurück, alles außer 1.10.1, die der Server noch unterstützt, scheint für mich zu arbeiten. Ich hatte das gleiche Problem mit Wynncraft

    Basierend auf diesem Thread in der Minecraft Foren , sehen mehrere Leute dies mit v 1.10.1.

    Einer der Minecraft-Entwickler ist gefragt, Menschen, um diesen Fehler zu melden , und sogar erwähnt, dass sie planen, 1.10.2 später heute mit einem Update freizugeben :

    Mir wurde gesagt, dass wir heute schon 1.10.2 später haben werden, denn es gibt einen Absturz, der in 1.10.1 passiert ist, dass wir nicht in die Prüfung gekommen sind.

    In der Zwischenzeit kehren Sie zurück zu einer früheren Version und Sie sollten in Ordnung sein.

    Setzen Sie Ihre Version auf 1.10.2.

    Das war ein Problem des Vergebens, um einen Teil des Minecraft-Codes auf der Dev-Seite zu testen.

    Bug Report Link: https://bugs.mojang.com/browse/MC-103978?jql=text%20~%20%22Server%20forgot%20to%20send%20required%20information%20to%20construct%20BlockEntity%22

    Wir lieben es zu spielen, vor allem Videospiele.